Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-59055

Pin oauthlib == 3.1.0 in 4.0 branch

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • None
    • 4.0.27
    • None
    • None
    • Fully Compatible
    • ALL
    • STM 2021-08-09
    • 83
    • 0

    Description

      oauthlib 3.1.1 removed all python 2 support code, so it needs to be pinned.

      Attachments

        Activity

          People

            richard.samuels@mongodb.com Richard Samuels (Inactive)
            richard.samuels@mongodb.com Richard Samuels (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: